RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre5

RSpec results that your continuous integration service can read.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.6.0 - September 29, 2022 (14 KB)
  2. 0.5.1 - January 06, 2022 (14 KB)
  3. 0.5.0 - January 04, 2022 (14 KB)
  4. 0.4.1 - May 30, 2018 (14 KB)
  5. 0.4.0 - May 26, 2018 (14 KB)
  6. 0.3.0.pre5 - June 14, 2017 (12,5 KB)
Zeige alle Versionen (25 total)

Runtime Abhängigkeiten (1):

rspec-core != 2.12.0, < 4, >= 2

Development Abhängigkeiten (1):

nokogiri ~> 1.6

Besitzer:

Autoren:

  • Samuel Cochran

SHA 256-Prüfsumme:

cda2fd111f143f4f4cc6309c36c063786d88871dd4c0ff53fa6d70ebeaf37dcb

Downloads insgesamt 161.367.247

Für diese Version 20.676

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.0.0

Required Rubygems Version: >= 2.0.0

Links: